/* --- General CSS --- */
body,html{
	font-family: 'Source Sans Pro', sans-serif;	
	font-weight: 400;
}
a{
	color: #E66D99;	
}
a:hover{
	color:#DEE1E7; 
}
h5 {
    margin: 35px 10px 0px 16px;
    font-size: 27px;
    color: #cfff04;
}
@media(max-width:767px){
    #header{
        background: linear-gradient(transparent, #2a3d73, #2a3d73), url("../img/gym-mate-background.svg") no-repeat center top;
        background-size: 100%;
        background-repeat: no-repeat;
    }
    .partner-box {
        padding: 2em;
        width: 250px;
    }
}
.navbar-collapse.in {
     overflow-y: visible; 
}

/* --- Header --- */
#header {
	background: #2a3d73;
	background: linear-gradient(transparent, transparent, #2a3d73), url("../img/gym-mate-background.svg") no-repeat center top;
	background-size: 100%;
	background-repeat: no-repeat;
	height: 45vh;
	color: #f2f1f1;
	border-bottom: 10px solid #cfff04;
	min-height: 500px
}
.header-logo {
	width: 65%;
	margin: 100px auto 0;
}

/* --- Type Animation --- */
.typed-cursor {
    opacity: 1;
    font-weight: 100;
    -webkit-animation: blink 4s 1 ease-in-out;
    -moz-animation: blink 4s 1 ease-in-out;
    -ms-animation: blink 4s 1 ease-in-out;
    -o-animation: blink 4s 1 ease-in-out;
    animation: blink 4s 1 ease-in-out;
    animation-iteration-count: 1;
}
.type-wrap {
    padding-top: 0px;
    padding-bottom: 30px;
}

/* --- Navbar --- */
.nav-logo {
	height: 100%;
}
.nav-transparent .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 600;
}
nav.navbar.shrink {
    height: 50px;
    background-color: #f11e59 !important;
}

/* --- Buttons --- */
.btn-stores {
    border: 2px solid #f2f1f1;
    margin: 10px 5px 0 5px;
    background: #2a3d73;
}
.btn-offwhite {
	color: #f2f1f1;
}
.btn-stores:hover, #contact .btn-stores:hover, #info-button:hover {
	background:#f11e59;
	color: #DEE1E7; 
}

/* --- About / Features / Services --- */
.desc{
	padding: 10px 10px;
	letter-spacing: 0px;
}
.desc:hover{
	cursor: pointer;
}
.desc i{
	font-size: 45px;
}
.desc p::first-letter{
	font-size: 100%;
	font-weight: 500;
}
.desc h5{
	color: #cfff04;
	font-weight: 600;
	font-size: 2rem;
}
.desc h5:hover{
	color: #f11e59;
}
#sec-info {
	display:flex-wrap;
	background: #fdfdfd;
	padding-bottom: 70px;
    padding-top: 30px;
}

/* --- Integrated Partners --- */
.sec-int-partners {
    background-color: #f2f1f1;
    padding: 10px;
}
.sec-int-partners h5 {
    color: #757575;
    text-align: center;
    font-size: 22px;
}
.partner-box {
    padding: 3em;
    width: 300px;
    margin: 0 auto;
}
.partner-logo {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
img#paychoice {
    max-width: 87%;
}

/* --- Request Info / Sign Up --- */
#sec-req-info {
	display:flex-wrap;
	background: linear-gradient(rgba(35,35,35,0.85), rgba(35,35,35,0.92)), url("../img/gym-mate-background-grey.svg") center top;
	background-size: 100%;
	background-repeat: /*no*/-repeat;
	height: 840px;
}
#info-email-input {
	height: 45px;
	border:1px solid #f2f1f1;
	width: 90%;
	margin:20px 20px 30px 0;
}
#info-button {
	height: 45px;
	color: #f11e59;
	background: #2a3d73;
	color: #f2f1f1;
	padding: 0 20px;
	margin: 20px 20px 30px 0;
	width: 90%;
}
#app-desc {
    background: #232223;
}
.intro-text {
	padding: 20px 50px 0;
}
.intro-text h3 {
	color: #232223 !important;
}
.about-image {
	margin-top: 17px;
	height: 5rem;
}
.serviceBox svg path.about-img, .serviceBox svg rect.about-img {
	fill: #2a3d73;
}
.serviceBox {
	padding-top: 30px;
	text-align: center;
}
.serviceBox .description {
    line-height: 1.2; 
    padding-left: 10px;
    padding-right: 10px;
}
.serviceBox .service-icon:before {
    content: "";
    width: 100%;
    height: 100%;
    border: 2px solid #2a3d73 !important;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .service-icon:before{
    border-radius: 50%;
    background: #f11e59;
    border: 0px solid #2a3d73 !important;
    transform: scale(1.2);
}
.serviceBox:hover .service-icon:before{
    border-radius: 50%;
    background: #f11e59;
    transform: scale(1.2);
}
.serviceBox:hover svg path.about-img, .serviceBox:hover svg rect.about-img {
	fill: #f2f1f1;
}
.serviceBox:hover svg {
	transform: scale(1.2);
	transition: all 0.5s ease 0s;
}
.serviceBox .title{
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 10px;
    transition: all 0.5s ease 0s;
}
.serviceBox:hover .title{
    color: #f11e59;
}

/* --- Contact --- */
#contact {
    background-color: #272a31;
    color: #f2f1f1;
    background-image: unset;
    background-position: center;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 3vw;
    padding-bottom: 3vw;
    border-top: 10px solid #cfff04;
}
.section-padding {
	padding-bottom: 15px;
}
.social-icons {
	font-size: 16px !important;
	color: #f2f1f1;
	margin-left: 1px;
}
.si-first {
    margin-left: 5px !important;
}
.social-icons:hover {
    color: #f11e59;
}
#contact h5 {
    margin: 0px 8px 7px 8px;
    display: block;
    font-size: 27px;
    color: #cfff04;
}
#contact p {
	margin: 0 0 4px;
	display: inline-block;
}
#sec-req-info h5 {
	text-align: center;
}
#contact {
	text-align: center;
}
#contact input {
	height: 45px;
	border:1px solid #f2f1f1;
}
#contact h2{
	padding-bottom: 2vw;
}
#contact .form-group {
    margin-bottom: 6px;
}
#contact .form-group input,
#contact .form-group textarea {
    padding: 15px;
}
#contact .form-group input.form-control {
    height: 45px;
}
#contact .form-group textarea.form-control {
    height: 187px;
}
#contact .form-control {
   	background-color: #ffffff;
   	color: #838484;
   	font-size: 14px;
}
#contact .form-control:focus {
    border: 3px solid #cfff04;
    box-shadow: none;
}
#contact ::-webkit-input-placeholder {
    font-family: "Source Sans Pro", sans-serif;
    text-transform: none;
    font-weight: 400;
    color: #838484;
}
.gellary_bg_none img{
	width: 100%;
	height: 250px;
}
#contact .btn, #contact .btn-stores {
	height: 45px;
	color: #f11e59;
	background: #2a3d73;
	color: #f2f1f1;
	padding: 0 20px;
	margin: 20px 20px 0px 0;
}
#contact :-moz-placeholder {
    /* Firefox 18- */
    font-family: "Source Sans Pro", sans-serif;
    text-transform: none;
    font-weight: 400;
    color: #838484;
}
#contact ::-moz-placeholder {
    /* Firefox 19+ */
    font-family: "Source Sans Pro", sans-serif;
    text-transform: none;
    font-weight: 400;
    color: #838484;
}
#contact :-ms-input-placeholder {
    font-family: "Source Sans Pro", sans-serif;
    text-transform: none;
    font-weight: 400;
    color: #838484;
}
#contact .text-danger {
    color: #f11e59;
}

/* --- Footer --- */
#footer {
	background: #232323;
    padding-top: 7px;
    padding-bottom: 8px;
    font-size: 13px;
}
#footer a {
    color: #bbbbbb !important;
}

/* --- MC Form --- */
#mc_embed_signup {
	background: transparent; 
	clear:left; 
}
#mc_embed_signup_scroll {
    text-align: left;
}
#mc_embed_signup label {
	color: #f2f1f1;
}
#mc-embedded-subscribe {
	height: 45px;
	padding: 0 20px;
    margin: 20px 20px 30px 0;
}
.mc-field-group {
    max-width: 500px;
}
.mc-field-group input.form-control {
    height: 40px;
}
#mce-EMAIL, #mce-FNAME {
    margin-bottom: 14px;
}
#mc_embed_signup_scroll {
	color: #f2f1f1;
    text-align: center; 
}
#mce-MMERGE5 {
	height: 45px;
	font-weight: 400;
    color: #838484;
}
.mc-field-group label {
	margin-top: 12px;
}